{% extends 'base.html' %}

{% block title %}
    Logheaza-te
{% endblock %}

{% block content %}
    <div class="container shadow-lg p-3 mb-5 bg-body rounded">
        <div class="row">
            <div class="col-md-6 offset-md-3">
                <div>
                    <h1>Logare</h1>
                </div>
                <form method="post" enctype="multipart/form-data">
                    {% csrf_token %}
                     <div class="card-body">
                    {{ form.as_p }}
                     </div>
                    <button type="submit" class="btn btn btn-success">Login</button>
                    <a href="{% url 'password_reset' %}" class="btn btn-outline-danger">Reset your password</a>
                </form>
                <br>
                <br>
            </div>
        </div>
    </div>
{% endblock %}